@media screen and (max-width: 1023px) {
  /*--- All mobile devices ---*/
  
	body{
		width: 100% !important;
		max-width: 100% !important;
		margin: 0;
		overflow-x: hidden !important;
	}

}

@media screen and (max-width: 1024px) {
  /*--- iPhone only CSS here ---*/
  
	.section, #main,
	#why-page-sections .block .content, #why-page-sections .block>h2{
		margin: 0 auto;
		padding: 0;
		max-width: 93%;
	}
	
	#why-page-sections .block>h2{
		margin-bottom: 15px;
	}
	
	form{
		max-width: 100%;
	}
	
	
	#page-wrapper{
		min-width: 0;
	}
	
	.field-name-body img{
		max-width: 100%;
		height: auto !important;
	}
	
	#content, #right{
		display: block;
		margin: 0 auto 30px;
	}
	
	#content{
		width: 100%;
	}
	
	#header{
		margin-bottom: 20px;
		height: auto;
	}
	
	#header .section{
		width: 100%;
	}
	
	#om-maximenu-main-menu .om-maximenu-content{
		display: none;
		left: 0 !important;
		position: relative;
		top: 0;
		box-shadow: none;
		background-color: #3cb04a;
		border: none !important;
		padding: 10px 0;
		min-width: 0 !important;
	}
	
	#om-maximenu-main-menu li.om-leaf .om-link{
		line-height: 1.2;
	}
	
	#om-maximenu-main-menu .om-maximenu-middle-right{
		background-color: #3cb04a;
		padding: 0;
	}
	
	#om-maximenu-main-menu.om-maximenu-block.om-maximenu-row ul.om-menu li.om-leaf{
		background-color: #3cb04a;
		width: 100%;
	}
	
	#om-maximenu-main-menu li.om-leaf .om-link{
		padding: 5px 0;
		background: none !important
	}
	
	#om-maximenu-main-menu ul.om-menu{
		height: auto;
	}
	
	#block-block-14 {
		display: block;
	}
	
	#block-om-maximenu-om-maximenu-2{
		width: 100%;
		background-color: #3cb04a;
		border-bottom: 2px solid #ccc;
		float: none;
		display: none;
		position: absolute;
		left: 0;
		top: 120px;
		text-align: center;
		padding: 10px 0 15px;
		z-index: 999;
		color: #fff !important;
		margin-top: 0;
	}
	
	#om-maximenu-main-menu .om-maximenu-content ul li.leaf a{
		margin: 0 auto;
		display: block;
		text-align: center;
		opacity: 1 !important;
	}
	
	#om-maximenu-main-menu.om-maximenu-block.om-maximenu-row ul.om-menu li.om-leaf,
	#om-maximenu-main-menu.om-maximenu-block.om-maximenu-row ul.om-menu li.om-leaf .om-link,
	#om-maximenu-main-menu.om-maximenu-block ul.om-menu,
	#om-maximenu-main-menu .om-maximenu-content ul li.leaf a{
		float: none;
	}
	
	#om-maximenu-main-menu li.om-leaf .om-link,
	#om-maximenu-main-menu ul.om-menu li.om-leaf{
		height: auto;
	}
	
	#om-maximenu-main-menu .om-maximenu-content ul li.leaf a{
		background: none !important;
		color: inherit !important;
		padding: 0;
		width: auto;
		border: none;
		font-weight: normal;
	}
	
	#om-maximenu-main-menu .om-maximenu-content ul li.leaf{
		display: block;
	}
	
	.region-footer{
		text-align: center;
	}
	
	#footer .block{
		text-align: left;
	}
	
	#footer #block-block-4{
		display: block;
		max-width: 100%;
		margin: 0 auto;
		text-align: center;
	}
	
	#block-views-latest-news-block{
		width: 350px;
		max-width: 100%;
	}
	
	#block-block-8 h2, #block-block-8 .content{
		display: block;
		text-align: center;
		margin: 0 auto 20px;
		max-width: 100%;
	}
	
	#resume{
		padding: 20px 0;
	}
	
	#block-webform-client-block-4{
		width: 350px;
	}
	
	#block-webform-client-block-4 h2{
		font-size: 3.5em;
	}
	
	#form-area .section{
		width: 700px;
	}
	
	.why-box{
		top: 0 !important;
		width: 190px;
		padding: 0 20px 25px 25px;
		text-align: left;
	}
	
	.why-box h3{
		font-size: 2.5em;
	}
	
	#why-area{
		text-align: center;
	}
	
	#breadcrumb{
		padding-top: 20px;
	}
	
	#banner, #banner .section, .page-blog #banner, .node-type-blog #banner{
		height: auto;
	}
	
	#banner h1{
		position: relative;
		font-size: 4.5em;
	}
	
	#contact-map{
		width: 677px;
		height: 810px;
	}
	
	.location .location-info{
		left: 205px;
		top: 430px;
	}
	
	.location .line{
		display: none !important;
	}
	
	.it-box{
		display: block;
		margin: 0 auto 30px !important;
		max-width: 83%;
		padding: 30px 5%;
		height: auto;
	}
	
	.it-left, .it-right{
		display: block;
		width: 100%;
		text-align: center;
	}
	
	#clients h2 span{
		font-size: 30px;
	}
	
	#clients h2 {
		font-size: 45px;
	}
	
	#clients .view-header{
		width: auto;
		margin-left: 20px;
		margin-right: 50px;
	}
	
	#clients .view-content {
		width: 386px;
	}
	
	#block-views-homepage-testimonials-block .nivo-caption p {
		font-size: 27px;
	}
	
	#clients .section{
		width: 720px !important;
		max-width: 93% !important;
	}
	
	#block-views-homepage-blog-block .views-row,
	#block-views-homepage-blog-block .home-blog .front,
	#block-views-homepage-blog-block .home-blog .back,
	#block-views-homepage-blog-block .home-blog .back a{
		height: auto;
	}
	
	#block-views-homepage-blog-block .views-row{
		display: block;
		margin: 0 auto 25px;
	}
	
	#block-views-homepage-blog-block .home-blog .front,
	#block-views-homepage-blog-block .home-blog .back{
		position: relative;
		opacity: 1 !important;
	}
	
	#block-views-homepage-blog-block .home-blog .back{
		padding-bottom: 25px;
	}	
	
	#block-views-homepage-blog-block .views-row-1 .back{
		background-color: #3bb54a;
	}
	#block-views-homepage-blog-block .views-row-2 .back {
		background-color: #faa51a;
	}
	#block-views-homepage-blog-block .views-row-3 .back {
		background-color: #0873ba;
		padding-bottom: 100px;
	}
	
	#block-views-homepage-blog-block .blog-posted{
		margin: 0;
	}
	
	#block-views-homepage-blog-block .home-blog .back a{
		padding: 0;
	}
	
	#block-views-homepage-blog-block .home-blog .back img {
		margin-top: 15px;
		width: 75px;
		height: auto;
	}
	
	#clients{
		margin-top: -180px;
	}
	
	#discover-left {
		width: 420px;
	}
	
	#hero {
		padding-bottom: 50px;
	}
	
	#hero h1{
		font-size: 60px;
		margin: 50px auto;
	}
	
	#hero h1 span#building {
		font-size: 75px;
		letter-spacing: 10px;
	}
	
	#hero h1 span#your-team {
		font-size: 75px;
	}
	
	#why-page-sections #block-block-21{
		background: none;
		background-color: #fff;
	}
	
	#perks-indent{
		padding: 0;
	}
	
	.a-box p {
		font-size: 1.4em;
		line-height: 1.2;
	}
	
	.a-box{
		width: 165px;
		padding-top: 20px;
		margin: 0 2px;
		height: 270px;
	}
	
	.a-box h3{
		line-height: 1.1;
		margin: 0 0 10px;
	}
	
	#why-page-sections #block-block-17{
		margin-top: 0;
		background: none;
		background-color: #414042;
		padding-top: 50px;
	}
	
	#results-left {
		width: 340px;
		margin-right: 40px;
	}
	
	#results-right {
		width: 215px;
		margin-top: 100px;
	}
	
	#results-right a span {
		font-size: 32px;
	}
	
	#results-right a{
		padding: 15px;
	}
	
	#why-page-sections #block-block-16{
		padding-bottom: 0;
	}
	
	.lf-box{
		height: 280px;
		padding: 30px 15px;
		width: 200px;
	}
	
	#look-for{
		text-align: center;
	}
	
	.lf-box p{
		font-size: 1.4em;
		line-height: 1.3;
	}
	
	.lf-box h3{
		font-size: 2em;
		line-height: 1.2;
	}
	
	#why-page-sections #block-block-15{
		padding: 50px 0;
	}
	
	#faqs {
		padding-right: 0;
	}
	
	.page-node-5 #main {
		height: auto;
	}
	
}

@media screen and (min-width: 1025px){
	#block-om-maximenu-om-maximenu-1{
		display: block !important;
	}
}


@media screen and (max-width: 767px) {

	#footer .block{
		display: block;
		margin: 0 auto 20px;
	}
	
	#footer #block-block-2, #footer .block h3, #block-block-7 h2, #block-views-latest-news-block .views-field-view-node{
		text-align: center;
	}
	
	#prefooter .block{
		display: block;
		border: none;
		text-align: center;
		padding: 0;
		margin: 0 auto 30px;
	}
	
	#block-block-8 .content a{
		padding: 10px 30px;
	}
	
	#form-area .block{
		display: block;	
		margin: 0 auto 30px;
	}
	
	#block-webform-client-block-4{
		text-align: center;
	}
	
	#form-area{
		background-repeat: repeat-y;
		padding: 25px 0;
	}
	
	#block-block-9 h2{
		text-align: center;
	}
	
	#block-block-14{
		margin-top: 10px;
	}
	
	#block-om-maximenu-om-maximenu-2{
		top: 110px;
	}
	
	.why-box{
		background-image: none !important;
		display: block;
		margin: 0 auto 20px !important;
		text-align: center;
		padding: 20px !important;
		height: auto;
	}
	
	.why-box h3{
		margin: 0 0 10px !important;
	}
	
	#why-area{
		padding: 20px 0;
	}
	
	h2{
		font-size: 4em;
	}
	
	#header .section{
		text-align: center;
	}
	
	#block-block-5 img{
		width: 180px;
		height: auto;
	}
	
	.region-top{
		margin-bottom: 20px;
	}
	
	#contact-map {
		/*width: 270px;
		height: auto;
		margin: 0 auto; */
		display: none;
	}
	
	#mobile-contact{
		display: block;
	}
	
	.location-info {
		display: block !important;
		width: 270px;
		position: relative;
		top: 0;
		left: 0;
	}
	
	.location-info h3 {
		font-size: 3em;
	}
	
	.location-info p{
		font-size: 1.4em;
		margin-bottom: 7px;
	}
	/*
	#denver .dot {
		top: 72px;
		left: 98px;
	}
	#dallas .dot {
		top: 126px;
		left: 145px;
	}
	#austin .dot {
		top: 147px;
		left: 134px;
	}
	#chicago .dot {
		top: 57px;
		left: 189px;
	}
	#atlanta .dot {
		top: 111px;
		left: 215px;
	}
	#boston .dot {
		top: 42px;
		left: 273px;
	}
	#hq .dot {
		top: 71px;
		left: 248px;
	}
	*/
	
	#clients{
		text-align: center;
		padding-top: 150px;
	}
	
	#clients .view-header, #clients .view-content{
		display: block;
		margin: 0 auto 30px;
		width: 500px;
		max-width: 100%;
		text-align: center;
	}
	
	#block-views-homepage-testimonials-block .nivo-caption p {
		font-size: 20px;
	}
	
	#block-views-homepage-testimonials-block .nivo-directionNav {
		margin: 30px auto 0;	
		width: 130px;
	}
	
	#block-views-homepage-testimonials-block .theme-default .nivo-directionNav a,
	#block-views-homepage-testimonials-block .theme-default .nivo-directionNav a.nivo-prevNav{
		height: 50px;
		width: 50px;
		background-size: 50px 50px !important;
	}
	
	#block-views-homepage-blog-block .view-header h2, #block-views-homepage-blog-block .view-header a{
		float: none;
		text-align: center;
	}
	
	#block-views-homepage-blog-block .view-header p{
		text-align: center;
	}
	
	#expertise{
		padding: 50px 0;
	}
	
	#expertise h2{
		font-size: 50px;
		padding-bottom: 15px;
		max-width: 100%;
	}
	
	#expertise h2 span{
		font-size: 40px;
	}
	
	#block-block-12 p {
		font-size: 1.9em;
	}
	
	#discover{
		background: none;
		background-color: #fff;
		padding: 50px 0;
		text-align: center;
	}
	
	#discover-left {
		width: 100%
	}
	
	#discover h2 {
		margin: 0 0 30px;
		font-size: 4.5em;
	}
	
	#discover h3 {
		font-size: 3.5em;
	}
	
	#hero h1{
		font-size: 40px;
		width: 270px;
		margin-bottom: 30px;
		margin-top: 30px;
	}
	
	#hero h1 span#building {
		font-size: 45px;
	}
	
	#hero h1 span#your-team {
		font-size: 45px;
	}
	
	#hero-boxes {
		margin-bottom: 65px;
	}
	
	#hero-boxes a{
		display: block;
		margin: 0 auto 20px;
		padding: 30px 30px !important;
	}
	
	#hero-boxes a.two-line{
		padding: 20px 30px !important;
	}
	
	#hero {
		padding-bottom: 30px;
	}
	
	#why-page-sections #block-block-22{
		background: none;
		background-color: #003d78;
	}
	
	.a-box{
		display: block;
		border: none;
		width: 100%;
		padding: 0;
		height: auto;
		margin: 0 auto 20px;
	}
	
	#why-page-sections #block-block-20{
		padding-bottom: 50px;
	}
	
	#why-page-sections #block-views-why-page-carousel-block{
		text-align: center;
		height: auto;
	}
	
	#block-views-why-page-carousel-block .nivo-caption p {
		font-size: 16px;
	}
	
	#results-left, #results-right{
		display: block;
		margin: 0 auto 30px;
		max-width: 90%;
	}
	
	#results-left{
		padding-left: 70px;
		background-size: 30px auto;
	}
	
	.lf-box{
		display: block;
		margin: 0 auto 30px !important;
		height: auto;
		padding: 25px;
	}
	
	#why-page-sections #block-block-16{
		padding-bottom: 50px;
		text-align: center;
	}
	
	#why-page-sections #block-block-15{
		background: none;
		background-color: #222;
	}
	
}

@media screen and (max-width: 567px) {

	#clients .view-header, #clients .view-header h2{
		margin-bottom: 10px;
	}
	
	#block-views-homepage-testimonials-block .nivo-caption p {
		font-size: 18px;
		font-weight: normal;
	}
	
	#block-views-homepage-testimonials-block .testi-title{
		font-size: 25px;
	}
	
	#discover h2 {
		font-size: 3.5em;
		margin-bottom: 15px;
	}
	
	#discover h3 {
		font-size: 2.7em;
	}
	
	.front #page {
		background-size: 2300px auto;
	}
	
	#why-page-sections .block h2{
		font-size: 3.2em;
		line-height: 1.2;
	}
	
	#results-left{
		padding-left: 60px;
		max-width: 80%;
	}
	
	#banner h1 {
		font-size: 3.5em;
		line-height: 1.2;
	}
	
	.faq>h3{
		font-size: 18px;
		line-height: 1.2;
		padding-right: 20px;
		padding: 15px 20px 15px 55px;
		background-position: 10px 10px;
	}
	
	.faq-hidden {
		padding: 25px 25px 5px 55px;
	}
	
	#om-maximenu-top-menu #om-leaf-om-u1-1758663339-1{
		display: none;
	}

}
